Subject: Ticket Assigned - Attention!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 04:41:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Attention! With regard to order number number  8114097509 that the reason was could not attemp. I cannot understand the reason. The delivery was on the way after 1pm today! Next time dont give false hope on your delivery date as I am expecting and have to receive it.
Anyway can I cancel the order? A day was wasted from me just because of this order hoping and waiting for it to come. Then nothing.

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3442862